Subject: The Very Very Very Small Blue strikes again - Perfochips!!!

From: Omer Musaev <[email-masked]>
Date: Wed, 12 Jun 2002 16:10:54 +0300

Recently I found following research conducted by Nanotechnology 
division of IBM. 

It seems that IBM had decided that the next great thing is "a new
idea is in fact a well forgotten one" :) While perfocards have their
place in some museums, following link aims for newest fabs:

http://domino.research.ibm.com/Comm/bios.nsf/pages/millipede.html

In short:
By using a matrix of nano-perforators, this project makes a rewritable
storage with capacity of .5 Gbyte on an area of 9 mm^2. And they are 
threatening with even further data density in near future.

The media is said to be able to withstand 100000 cycles of writes and 
reads. I guess that after that Heisenberg principle will make the plot  
thicker:).